

/* --  SCHRIFT  -- */
@font-face {
  font-family: 'fontello';
  src: url('../iconfont/basics/font/fontello.eot?99309923');
  src: url('../iconfont/basics/font/fontello.eot?99309923#iefix') format('embedded-opentype'),
       url('../iconfont/basics/font/fontello.woff2?99309923') format('woff2'),
       url('../iconfont/basics/font/fontello.woff?99309923') format('woff'),
       url('../iconfont/basics/font/fontello.ttf?99309923') format('truetype'),
       url('../iconfont/basics/font/fontello.svg?99309923#fontello') format('svg');
  font-weight: normal;
  font-style: normal;

}

 /* --  GENERELL  -- */
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: 1px;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.ce_accordion .toggler.ui-accordion-header:before,
.ce_accordion .toggler.ui-accordion-header-active:before,
.ce_hyperlink a:before,
.ce_download a:before,
.ce_downloads a:before,
.reflist span:before,
p.more a:before,
p.url a:before,
.mysyndication a:before
{
	font-family: "fontello";
	padding:0 6px 0 0;
	display:inline-block;
	speak: none;}
		
.mainmenu .icon-up-small:before,.mainmenu .icon-down-small:before,.mainmenu .icon-right-small:before{color:#666}		
	
.ce_accordion .toggler.ui-accordion-header:before,
.ce_accordion .toggler.ui-accordion-header-active:before
{
	content: '\e800';
	color:#b8160f;
	width:auto;
		font-size:12px;
}

.ce_accordion .toggler.ui-accordion-header-active:before{content: '\e803';}




.ce_hyperlink a:before, p.more a:before,p.url a:before,.mysyndication a:before,.ce_download a:before,
.ce_downloads a:before{
	content: '\e802';
	font-size:12px;
	color:#b8160f;
	position:relative;
	top:-1px;

}

.reflist span:before{content: '\e802';position:absolute;color:#b8160f;margin-left:-35px}


.ce_hyperlink a:hover:before,p.more a:hover:before,.ce_download a:hover:before,.ce_downloads a:hover:before{color:#3f3f3f}
.mysyndication a:hover:before,.ce_accordion .toggler.ui-accordion-header:hover:before{color:#1a1a1a}

/* --  VORHANDENE ICONS  -- */
 
.icon-down:before { content: '\e800'; } /* '' */
.icon-left:before { content: '\e801'; } /* '' */
.icon-right:before { content: '\e802'; } /* '' */
.icon-up:before { content: '\e803'; } /* '' */
.icon-search:before { content: '\e804'; } /* '' */
.icon-down-small:before { content: '\e805'; } /* '' */
.icon-left-small:before { content: '\e806'; } /* '' */
.icon-right-small:before { content: '\e807'; } /* '' */
.icon-up-small:before { content: '\e808'; } /* '' */
.icon-search-1:before { content: '\e809'; } /* '' */
.icon-menu:before { content: '\f0c9'; } /* '' */
.icon-angle-double-left:before { content: '\f100'; } /* '' */
.icon-angle-double-right:before { content: '\f101'; } /* '' */
.icon-angle-double-up:before { content: '\f102'; } /* '' */
.icon-angle-double-down:before { content: '\f103'; } /* '' */